body {
	margin:0;
	padding:0;
	font:normal 80%/150% Trebuchet MS, Trebuchet, Geneva, Arial, Helvetica, sans-serif;
	color: #636466;
}
:focus {
	outline: 0;
}

/* -----------------------------------*/
/* -------->>> ANCHOR TAGS <<<--------*/
/* -----------------------------------*/


a {
	color: #0099FF;
}

a:hover {
	color: #9966CC;
}

/* -----------------------------------*/
/* -------->>> CONTAINERS <<<---------*/
/* -----------------------------------*/


#container_main {
	position: relative;
	display: block;
	margin: 0px auto;	
	width: 800px;
}

#header{
	width: 800px;
	height: 150px;
	background: url('images/header-new.gif') top left no-repeat;  
	position: relative;
}

#homeLink {
	height: 190px;
	width: 190px;
	position: absolute;
		top: 0;
		left: 0;
}
#homeLink a{
	display: block;
	width: 100%;
	height: 100%;
}


#pageBody{
	display: block;
	position: relative;
}

#right{
	position: relative;
		top: 20px;
		left: 103px;
	width: 690px;
	background: url('images/leftShadow.gif') top left repeat-y;
}
#rightCont{
	padding: 20px 20px 30px 30px;
}

div#right-col {
	float:right;
	width:310px;
	}
div#left-col {
	float:left;
	width:310px;
	}
.spacer {
	clear:both;
	}

#topCorner{
	background: url('images/topCorner.gif') top left no-repeat;
	width: 7px;
	height: 12px;
	position: absolute;
		top: 0;
		left: 0;
}
#left{
	width: 110px;
	height: 300px;
	position: absolute;
		top: 40px;
		left: 0px;
}

#footer{
	background-color: #fff;
	height: 40px;
	clear: both;
	position: relative;
}
#footerImage{
	background: url('images/bottomCorner.gif') top left no-repeat;
	width: 194px;
	height: 14px;
	position: absolute;
		left: 102px;	
}
#footer span{
	position: absolute;
		top: 20px;
		left: 150px;
	font-size: .9em;
}
/* -----------------------------------*/
/* -------->>> NAV STYLES <<<---------*/
/* -----------------------------------*/
#nav{
	position: absolute;
	top:112px;
	right: 65px;
}	
#nav ul {
	list-style:none;
	padding:0;
	margin:0;
	}
#nav ul li {
	display:block;
	float:left;
	font-size:90%;
	}
#nav ul li a {
	display:block;
	height:42px;
	text-indent:-9999px;
	text-decoration:none;
	color:#FFFFFF;
	}
#nav ul li a:hover {
	color:#786bac;
	}
#nav ul li a.current {
	color:#786bac;
	cursor:default;
	}
#nav ul li#nav_home a {
	width:58px;
	background:transparent url('images/nav-home.png') left top no-repeat;
	}
#nav ul li#nav_home a:hover {
	background:transparent url('images/nav-home.png') left -42px no-repeat;
	}
#nav ul li#nav_home a.current {
	background:transparent url('images/nav-home.png') left -84px no-repeat;
	}
#nav ul li#nav_services a {
	width:78px;
	background:transparent url('images/nav-services.png') left top no-repeat;
	}
#nav ul li#nav_services a:hover {
	background:transparent url('images/nav-services.png') left -42px no-repeat;
	}
#nav ul li#nav_services a.current {
	background:transparent url('images/nav-services.png') left -84px no-repeat;
	}
#nav ul li#nav_about a {
	width:63px;
	background:transparent url('images/nav-about.png') left top no-repeat;
	}
#nav ul li#nav_about a:hover {
	background:transparent url('images/nav-about.png') left -42px no-repeat;
	}
#nav ul li#nav_about a.current {
	background:transparent url('images/nav-about.png') left -84px no-repeat;
	}
#nav ul li#nav_news a {
	width:129px;
	background:transparent url('images/nav-news.png') left top no-repeat;
	}
#nav ul li#nav_news a:hover {
	background:transparent url('images/nav-news.png') left -42px no-repeat;
	}
#nav ul li#nav_news a.current {
	background:transparent url('images/nav-news.png') left -84px no-repeat;
	}
#nav ul li#nav_before a {
	width:145px;
	background:transparent url('images/nav-before.png') left top no-repeat;
	}
#nav ul li#nav_before a:hover {
	background:transparent url('images/nav-before.png') left -42px no-repeat;
	}
#nav ul li#nav_before a.current {
	background:transparent url('images/nav-before.png') left -84px no-repeat;
	}
#nav ul li#nav_links a {
	width:59px;
	background:transparent url('images/nav-links.png') left top no-repeat;
	}
#nav ul li#nav_links a:hover {
	background:transparent url('images/nav-links.png') left -42px no-repeat;
	}
#nav ul li#nav_links a.current {
	background:transparent url('images/nav-links.png') left -84px no-repeat;
	}
#nav ul li#nav_blog a {
	width:58px;
	background:transparent url('images/nav-blog.png') left top no-repeat;
	}
#nav ul li#nav_blog a:hover {
	background:transparent url('images/nav-blog.png') left -42px no-repeat;
	}
#nav ul li#nav_blog a.current {
	background:transparent url('images/nav-blog.png') left -84px no-repeat;
	}
#nav ul li#nav_contact a {
	width:80px;
	background:transparent url('images/nav-contact.png') left top no-repeat;
	}
#nav ul li#nav_contact a:hover {
	background:transparent url('images/nav-contact.png') left -42px no-repeat;
	}
#nav ul li#nav_contact a.current {
	background:transparent url('images/nav-contact.png') left -84px no-repeat;
	}

/* -----------------------------------*/
/* -------->>>  SIDE NAV   <<<--------*/
/* -----------------------------------*/

#sideNav ul {
	list-style:none;
	text-align:right;
	padding-left:0;
	margin-top:7px;
	}
#sideNav ul li {
	font-size:90%;
	line-height:150%;
	margin-bottom:10px;
	}
#sideNav ul li a {
	text-decoration:none;
	color:#636466;
	display:block;
	padding:10px 15px 12px 0;
	}
#sideNav ul li a:hover {
	color:#786bac;
	}
#sideNav ul li a.current {
	color:#0099FF;
	cursor:default;
	font-weight:bold;
	background:#FFFFFF url('images/subShadow.gif') right bottom no-repeat;
	}

#sideNav ul li#pp {
	padding-top:10px;
	}
#sideNav ul li#pp a {
	padding-top:0;
	background:url('images/arrow_icon.gif') left top no-repeat;
	}
#sideNav ul li#med_hist {
	padding-top:10px;
	}
#sideNav ul li#med_hist a {
	display:block;
	padding-top:0;
	background:url('images/pdf_icon.gif') left 5px no-repeat;
	}
#sideNav ul li#dev_hist {
	padding-top:10px;
	}
#sideNav ul li#dev_hist a {
	display:block;
	padding-top:0;
	background:url('images/pdf_icon.gif') left 18px no-repeat;
	}
/* -----------------------------------*/
/* -------->>> CLICK AREAS <<<--------*/
/* -----------------------------------*/


#click_ {

}


/* -----------------------------------*/
/* -------->>> PNG TRANS <<<----------*/
/* -----------------------------------*/


#trans_ {

}


/* -----------------------------------*/
/* -------->>> TEXT STYLES <<<--------*/
/* -----------------------------------*/


h1 {
color:#786bac;
font:bold 160%/130% Trebuchet MS, Trebuchet, Geneva, Arial, sans-serif;
letter-spacing:1px;
}

h2 {
color:#786bac;
font-size:130%;
margin-top:0;
}
h3 {
color:#636466;
font-size:100%;
font-weight:bold;
}
.sub_line {
	margin-top:-13px;
	}

.justify {
	text-align: justify;
}



.pageHeader{
	padding-bottom: 10px;
}

.service_page strong {
	color: #0099FF;
}
p.small {	
	font-size:85%;
	line-height:150%;
	}
.superscript {
	font-size:80%;
	line-height:130%;
	vertical-align:top;
	}
/* -----------------------------------*/
/* ------------>>> MISC <<<-----------*/
/* -----------------------------------*/

hr {

}

.clearFix{
	clear: both;
}

#flash{
		width: 150px;
		height: 100px;
		position: absolute;
			bottom: 0;
			right: 0;
	}
	
.pdfIcon{
	height: 24px;
	display:block;
	padding-left:25px;
	line-height:2em;
	background: url('images/pdf_icon.gif') top left no-repeat;
}
.arrowIcon{
	width: 15px;
	height: 19px;
	background: url('images/arrow_icon.gif') top left no-repeat;
}
#pdf1{
	position: absolute;
		top: 63px;
		left: 45px;
}
#arrow1{
	position: absolute;
		top: 66px;
		left: 45px;
}

#arrow2{
	position: absolute;
		top: 66px;
		left: 65px;
}
#arrow3{
	position: absolute;
		top: 67px;
		left: 55px;
}
img {
	border:none;
	}
.right {
	float:right;
	display:inline;
	margin-left:15px;
	}